/**
* @package         MailChimp Auto-Subscribe
* @version         5.0.3 Pro
*
* @author          Tassos Marinos <info@tassos.gr>
* @link            http://www.tassos.gr
* @copyright       Copyright © 2021 Tassos Marinos All Rights Reserved
* @license         GNU GPLv3 <http://www.gnu.org/licenses/gpl.html> or later
*/

MAS="MailChimp Auto-Subscribe"
PLG_USER_TM_MAILCHIMPUSERAUTOADD="Χρήστης - MailChimp Auto-Subscribe"
MCS_API_KEY="API Key"
MCS_API_KEY_DESC="Το κλειδί MailChimp's API. Στο κύριο μενού επιλέξτε [Account] -> API Keys & Authorized Apps"
MCS_LISTID="ID λίστας"
MCS_LISTID_DESC="Το ID λίστας MailChimp οπου θέλετε να προσθέσετε τους χρήστες joomla.. Για να βρείτε το ID της λίστας πηγαίνετε στην κύρια σελίδα και κάντε κλικ στο δεξί εικονίδιο τροχού κι επιλέξτε από το υπομενού  [List Setting and Unique ID]"
MCS_FRONT_OPT_IN="Double optin"
MCS_FRONT_OPT_IN_DESC="Να στείλει το MailChimp ένα mail επιβεβαίωσης στον νεοδημιουργημένο χρήστη πριν τον προσθέσει στη λίστα?"
MCS_FORCE_ADD="Βεβιασμένη εγγραφή χρήστη"
; MCS_FORCE_ADD_DESC="By enabling this option the plugin will try to force-subscribe the user to MailChimp right after the Joomla registration process without waiting for the account confirmation. Skip this option if you have set the registration activation to None."
MCS_MULTI_LIST="Πολλαπλές λίστες"
; MCS_MULTI_LIST_DESC="Subscribe users on different MailChimp list based on active language. Use the following example in JSON Format to set the list-language association. <br><br>Example:<br>{\"en\":\"ba6fae5a17\",\"el\":\"9c31e3d491\"} <br><Br>Note:<Br> In case a language-list association is not found the first indexed list will be used as the default list."
MCS_PER_LANGUAGE="Ανά γλώσσα"
MAS_LIST_NOT_FOUND="Σφάλμα Λήψης γλώσσας - Δε βρέθηκε λίστα στο αντικείμενο JSON"
MAS_FIELDS="Χάρτης δεδομένων"
; MAS_FIELDS_DESC="Setup the data that you would like to sync with MailChimp Merge Tags. <br><br><b>Note</b><br>The user's email is automatically mapped by the plugin and you don't need to declare it again."
MAS_LOGGING="Καταγραφή"
MAS_LOGGING_DESC="Ενεργό, όλες οι ενέργειες που συμβαίνουν στην ιστοσελίδα θα καταγράφονται σε αρχείο για να σας βοηθήσει να διορθωθούν σφάλματα στο πρόσθετο"
MAS_USER_CUSTOM_FIELDS="Χρήση προσωπικών πεδίων"
MAS_SELECT_FIELD="Επιλογή πεδίου"
MAS_CONSENT_FIELD="Πεδίο συγκατάθεσης"
; MAS_CONSENT_FIELD_DESC="User need to give explicit consent in order to be added to your MailChimp list. <br><br>Select a User Field (mostly a checkbox) which the plugin will be always checking during registration process for its value.<br><br>The Joomla! User Registration process is not affected and it will always proceed."
MAS_USER_FIELDS="Πεδία χρήστη"
MAS_TEST_CONNECTION="Δοκιμή σύνδεσης"
MAS_TEST_CONNECTION_DESC="Σιγουρευτείτε πως το πρόσθετο λειτουργεί προσθέτοντας έναν δοκιμαστικό χρήστη στη λίστα MailChimp.<br><br>Σημείωση: Οι πληροφορίες του λογαριασμού σας θα χρησιμοποιηθούν για να μιμηθούν έγκυρο χρήστη."
MAS_TEST_CONNECTION_SUCCESS="Ζήτω! Ενας δοκιμαστικός χρήστης με email <b>%s</b> προστέθηκε στη λίστα MailChimp <b>%s</b> επιτυχώς!"
MAS_TEST_ADD_USER="Προσθήκη δοκιμαστικού χρήστη"
MAS_VIEW_LOG_FILE="Προβολή αρχείου καταγραφής"
MAS_VIEW_NO_EVENTS_TRACKED="Καμία ενέργεια δεν έχει καταγραφεί ακόμη."
MAS_VIEWING_LOG="Αρχείο καταγραφής: %s"
MCS_TAGS="Ετικέτες"
MCS_TAGS_DESC="Δώστε μία λίστα ετικετών χωρισμένη με κόμμα για συγχρονισμό με τις ετικέτες του MailChimp"
